#header .menu a.active,
        a.toList:hover {
            color: #00A7EA;               
        }
        
        a.toList:hover {
            background-color: #00A7EA;               
        }  
        
        .subTitle h2 a {
            text-decoration:none;
        }            

        .article.sectioncolor0 .header,
        .sectioncolor0 .article .header,
        .sectioncolor0 .cTitle,
        .collection-list .sectioncolor0 .index {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?color=00A7EA');
        }
        
        .header.mainTitle h1 a {
            text-decoration:none;
            color:#000;
        }
        
        .photosList .date {
            display: inline-block;
            width: 100%;
            cursor: pointer;
            font-size: 11px;
            padding:5px 0 3px 0;
        }        

        .sectioncolor0 .header .date,
        .sectioncolor0 .nav-container .nc-left .pic-nums .active,
        .sectioncolor0 .nav-container .exh-nav a:hover,
        .sectioncolor0 .header h2 a:hover,
        .collections-list .sectioncolor0 a:hover,
        .sectioncolor0 .more,
        .article.sectioncolor0 .articleBody .city,
        .sectioncolor0 .artTitle,
        .sectioncolor0 .artTitle a,
        .sectioncolor0 .subTitle h1,
        .sectioncolor0 .subTitle h2,
        .sectioncolor0 .subTitle h2 a,
        .sectioncolor0 .subTitle .date,
        /* .sectioncolor0 .section.exhibInfo .infoBody h1, */
        .sectioncolor0 .section.exhibInfo .infoBody .colsInfo dt,
        .sectioncolor0 .collections .description p:first-child:first-letter,
        .sectioncolor0 .content.bigFirstLetter p:first-child:first-letter,
        .sectioncolor0 .header.mainTitle .filterMenu li a.active,
        .sectioncolor0 .header.mainTitle .filterSubMenu li a.active,
        .sectioncolor0 .header.sect .showNum a,
        .editions-list .article.sectioncolor0 .header h2 span,
        .editions-list .article.sectioncolor0 .author,
        .sectioncolor0 .section.exhibInfo.edition .infoBody h1 span,
        .sectioncolor0 .exhibInfo .infoBody .author,
        .sectioncolor0  .buy,
        .sectioncolor0 .paging .pages a:hover,
        .sectioncolor0 .header .picts-link a:hover,
        .sectioncolor0 .navList a:hover,
        .sectioncolor0 .backLink a:hover,
        .sectioncolor0 .pict .pict-caption,
        .sectioncolor0 .infoBody .info h3,
        .sectioncolor0 .jumpMenu li a,
        .sectioncolor0 .photosList .photo .date,
        .sectioncolor0 .photosList .date,
        .sectioncolor0 .drop-cap,
        .sectioncolor0 .section.exhibInfo .infoBody .medias h3,
        .sectioncolor0 .picts-table {
            color: #00A7EA;
        }

        /* .sectioncolor0 a.more, */
        .sectioncolor0 .more b,
        .sectioncolor0 .header a span.more,
        .sectioncolor0 .section.exhibInfo .pict .pictList .nav a,
        .sectioncolor0 .nav-container .exh-nav .prev b,
        .sectioncolor0 .nav-container .exh-nav .next b,
        .sectioncolor0 .rating-top,
        .sitemap ul.collection li.sectioncolor0 a.atop,        
        .sectioncolor0 .paging .pages b {
            background-color: #00A7EA;
        }
        
        .sitemap ul.collection li.sectioncolor0 li a,
        .sitemap ul.collection li.sectioncolor0 li a:hover {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?type=bull&color=');
        }        
                


        .article.sectioncolor1 .header,
        .sectioncolor1 .article .header,
        .sectioncolor1 .cTitle,
        .collection-list .sectioncolor1 .index {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?color=26D803');
        }

        .sectioncolor1 .header .date,
        .sectioncolor1 .nav-container .nc-left .pic-nums .active,
        .sectioncolor1 .nav-container .exh-nav a:hover,
        .sectioncolor1 .header h2 a:hover,
        .collections-list .sectioncolor1 a:hover,
        .sectioncolor1 .more,
        .article.sectioncolor1 .articleBody .city,
        .sectioncolor1 .artTitle,
        .sectioncolor1 .artTitle a,
        .sectioncolor1 .subTitle h1,
        .sectioncolor1 .subTitle h2,
        .sectioncolor1 .subTitle h2 a,
        .sectioncolor1 .subTitle .date,
        /* .sectioncolor1 .section.exhibInfo .infoBody h1, */
        .sectioncolor1 .section.exhibInfo .infoBody .colsInfo dt,
        .sectioncolor1 .collections .description p:first-child:first-letter,
        .sectioncolor1 .content.bigFirstLetter p:first-child:first-letter,
        .sectioncolor1 .header.mainTitle .filterMenu li a.active,
        .sectioncolor1 .header.mainTitle .filterSubMenu li a.active,
        .sectioncolor1 .header.sect .showNum a,
        .editions-list .article.sectioncolor1 .header h2 span,
        .editions-list .article.sectioncolor1 .author,
        .sectioncolor1 .section.exhibInfo.edition .infoBody h1 span,
        .sectioncolor1 .exhibInfo .infoBody .author,
        .sectioncolor1 .buy,
        .sectioncolor1 .paging .pages a:hover,
        .sectioncolor1 .header .picts-link a:hover,
        .sectioncolor1 .navList a:hover,
        .sectioncolor1 .backLink a:hover,
        .sectioncolor1 .pict .pict-caption,
        .sectioncolor1 .infoBody .info h3,
        .sectioncolor1 .jumpMenu li a,
        .sectioncolor1 .photosList .photo .date,
        .sectioncolor1 .photosList .date,
        .sectioncolor1 .drop-cap,
        .sectioncolor1 .section.exhibInfo .infoBody .medias h3,
        .sectioncolor1 .picts-table {
            color: #26D803;
        }

        /* .sectioncolor1 a.more, */
        .sectioncolor1 .more b,
        .sectioncolor1 .header a span.more,
        .sectioncolor1 .section.exhibInfo .pict .pictList .nav a,
        .sectioncolor1 .nav-container .exh-nav .prev b,
        .sectioncolor1 .nav-container .exh-nav .next b,
        .sectioncolor1 .rating-top,
        .sitemap ul.collection li.sectioncolor1 a.atop,
        .sectioncolor1 .paging .pages b {
            background-color: #26D803;
        }
        
        .sitemap ul.collection li.sectioncolor1 li a,
        .sitemap ul.collection li.sectioncolor1 li a:hover {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?type=bull&color=26D803');
        }        


        .article.sectioncolor2 .header,
        .sectioncolor2 .article .header,
        .sectioncolor2 .cTitle,
        .collection-list .sectioncolor2 .index {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?color=00A7EA');
        }

        .sectioncolor2 .header .date,
        .sectioncolor2 .nav-container .nc-left .pic-nums .active,
        .sectioncolor2 .nav-container .exh-nav a:hover,
        .sectioncolor2 .header h2 a:hover,
        .collections-list .sectioncolor2 a:hover,
        .sectioncolor2 .more,
        .article.sectioncolor2 .articleBody .city,
        .sectioncolor2 .artTitle,
        .sectioncolor2 .artTitle a,
        .sectioncolor2 .subTitle h1,
        .sectioncolor2 .subTitle h2,
        .sectioncolor2 .subTitle h2 a,
        .sectioncolor2 .subTitle .date,
        /* .sectioncolor2 .section.exhibInfo .infoBody h1, */
        .sectioncolor2 .section.exhibInfo .infoBody .colsInfo dt,
        .sectioncolor2 .collections .description p:first-child:first-letter,
        .sectioncolor2 .content.bigFirstLetter p:first-child:first-letter,
        .sectioncolor2 .header.mainTitle .filterMenu li a.active,
        .sectioncolor2 .header.mainTitle .filterSubMenu li a.active,
        .sectioncolor2 .header.sect .showNum a,
        .editions-list .article.sectioncolor2 .header h2 span,
        .editions-list .article.sectioncolor2 .author,
        .sectioncolor2 .section.exhibInfo.edition .infoBody h1 span,
        .sectioncolor2 .exhibInfo .infoBody .author,
        .sectioncolor2 .buy,
        .sectioncolor2 .paging .pages a:hover,
        .sectioncolor2 .header .picts-link a:hover,
        .sectioncolor2 .navList a:hover,
        .sectioncolor2 .backLink a:hover,
        .sectioncolor2 .pict .pict-caption,
        .sectioncolor2 .infoBody .info h3,
        .sectioncolor2 .jumpMenu li a,
        .sectioncolor2 .photosList .photo .date,
        .sectioncolor2 .photosList .date,
        .sectioncolor2 .drop-cap,
        .sectioncolor2 .section.exhibInfo .infoBody .medias h3,
        .sectioncolor2 .picts-table {
            color: #00A7EA;
        }

        /* .sectioncolor2 a.more, */
        .sectioncolor2 .more b,
        .sectioncolor2 .header a span.more,
        .sectioncolor2 .section.exhibInfo .pict .pictList .nav a,
        .sectioncolor2 .nav-container .exh-nav .prev b,
        .sectioncolor2 .nav-container .exh-nav .next b,
        .sectioncolor2 .rating-top,
        .sitemap ul.collection li.sectioncolor2 a.atop,
        .sectioncolor2 .paging .pages b {
            background-color: #00A7EA;
        }
        
        .sitemap ul.collection li.sectioncolor2 li a,
        .sitemap ul.collection li.sectioncolor2 li a:hover {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?type=bull&color=00A7EA');
        }        


        .article.sectioncolor3 .header,
        .sectioncolor3 .article .header,
        .sectioncolor3 .cTitle,
        .collection-list .sectioncolor3 .index {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?color=CB1500');
        }

        .sectioncolor3 .header .date,
        .sectioncolor3 .nav-container .nc-left .pic-nums .active,
        .sectioncolor3 .nav-container .exh-nav a:hover,
        .sectioncolor3 .header h2 a:hover,
        .collections-list .sectioncolor3 a:hover,
        .sectioncolor3 .more,
        .article.sectioncolor3 .articleBody .city,
        .sectioncolor3 .artTitle,
        .sectioncolor3 .artTitle a,
        .sectioncolor3 .subTitle h1,
        .sectioncolor3 .subTitle h2,
        .sectioncolor3 .subTitle h2 a,
        .sectioncolor3 .subTitle .date,
        /* .sectioncolor3 .section.exhibInfo .infoBody h1, */
        .sectioncolor3 .section.exhibInfo .infoBody .colsInfo dt,
        .sectioncolor3 .collections .description p:first-child:first-letter,
        .sectioncolor3 .content.bigFirstLetter p:first-child:first-letter,
        .sectioncolor3 .header.mainTitle .filterMenu li a.active,
        .sectioncolor3 .header.mainTitle .filterSubMenu li a.active,
        .sectioncolor3 .header.sect .showNum a,
        .editions-list .article.sectioncolor3 .header h2 span,
        .editions-list .article.sectioncolor3 .author,
        .sectioncolor3 .section.exhibInfo.edition .infoBody h1 span,
        .sectioncolor3 .exhibInfo .infoBody .author,
        .sectioncolor3 .buy,
        .sectioncolor3 .paging .pages a:hover,
        .sectioncolor3 .header .picts-link a:hover,
        .sectioncolor3 .navList a:hover,
        .sectioncolor3 .backLink a:hover,
        .sectioncolor3 .pict .pict-caption,
        .sectioncolor3 .infoBody .info h3,
        .sectioncolor3 .jumpMenu li a,
        .sectioncolor3 .photosList .photo .date,
        .sectioncolor3 .photosList .date,
        .sectioncolor3 .drop-cap,
        .sectioncolor3 .section.exhibInfo .infoBody .medias h3,
        .sectioncolor3 .picts-table {
            color: #CB1500;
        }

        /* .sectioncolor3 a.more, */
        .sectioncolor3 .more b,
        .sectioncolor3 .header a span.more,
        .sectioncolor3 .section.exhibInfo .pict .pictList .nav a,
        .sectioncolor3 .nav-container .exh-nav .prev b,
        .sectioncolor3 .nav-container .exh-nav .next b,
        .sectioncolor3 .rating-top,
        .sitemap ul.collection li.sectioncolor3 a.atop,
        .sectioncolor3 .paging .pages b {
            background-color: #CB1500;
        }
        
        .sitemap ul.collection li.sectioncolor3 li a,
        .sitemap ul.collection li.sectioncolor3 li a:hover {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?type=bull&color=CB1500');
        }        


        .article.sectioncolor4 .header,
        .sectioncolor4 .article .header,
        .sectioncolor4 .cTitle,
        .collection-list .sectioncolor4 .index {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?color=F48808');
        }

        .sectioncolor4 .header .date,
        .sectioncolor4 .nav-container .nc-left .pic-nums .active,
        .sectioncolor4 .nav-container .exh-nav a:hover,
        .sectioncolor4 .header h2 a:hover,
        .collections-list .sectioncolor4 a:hover,
        .sectioncolor4 .more,
        .article.sectioncolor4 .articleBody .city,
        .sectioncolor4 .artTitle,
        .sectioncolor4 .artTitle a,
        .sectioncolor4 .subTitle h1,
        .sectioncolor4 .subTitle h2,
        .sectioncolor4 .subTitle h2 a,
        .sectioncolor4 .subTitle .date,
        /* .sectioncolor4 .section.exhibInfo .infoBody h1, */
        .sectioncolor4 .section.exhibInfo .infoBody .colsInfo dt,
        .sectioncolor4 .collections .description p:first-child:first-letter,
        .sectioncolor4 .content.bigFirstLetter p:first-child:first-letter,
        .sectioncolor4 .header.mainTitle .filterMenu li a.active,
        .sectioncolor4 .header.mainTitle .filterSubMenu li a.active,
        .sectioncolor4 .header.sect .showNum a,
        .editions-list .article.sectioncolor4 .header h2 span,
        .editions-list .article.sectioncolor4 .author,
        .sectioncolor4 .section.exhibInfo.edition .infoBody h1 span,
        .sectioncolor4 .exhibInfo .infoBody .author,
        .sectioncolor4 .buy,
        .sectioncolor4 .paging .pages a:hover,
        .sectioncolor4 .header .picts-link a:hover,
        .sectioncolor4 .navList a:hover,
        .sectioncolor4 .backLink a:hover,
        .sectioncolor4 .pict .pict-caption,
        .sectioncolor4 .infoBody .info h3,
        .sectioncolor4 .jumpMenu li a,
        .sectioncolor4 .photosList .photo .date,
        .sectioncolor4 .photosList .date,
        .sectioncolor4 .drop-cap,
        .sectioncolor4 .section.exhibInfo .infoBody .medias h3,
        .sectioncolor4 .picts-table {
            color: #F48808;
        }

        /* .sectioncolor4 a.more, */
        .sectioncolor4 .more b,
        .sectioncolor4 .header a span.more,
        .sectioncolor4 .section.exhibInfo .pict .pictList .nav a,
        .sectioncolor4 .nav-container .exh-nav .prev b,
        .sectioncolor4 .nav-container .exh-nav .next b,
        .sectioncolor4 .rating-top,
        .sitemap ul.collection li.sectioncolor4 a.atop,
        .sectioncolor4 .paging .pages b {
            background-color: #F48808;
        }
        
        .sitemap ul.collection li.sectioncolor4 li a,
        .sitemap ul.collection li.sectioncolor4 li a:hover {
            background-image: url('http://feldmancollection.com/mods/colored_element.php?type=bull&color=F48808');
        }